LibreOffice LibreOffice 4.2 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Public Attributes | List of all members
PostCommandArgument Struct Referencepublished

The argument for the command "post". More...

`import"PostCommandArgument.idl";`

Inheritance diagram for PostCommandArgument:

## Public Attributes
com::sun::star::io::XInputStream | Source
| The data source containing the data to post. More...
com::sun::star::uno::XInterface | Sink
| The data sink receiving the returned contents (supporting either com::sun::star::io::XActiveDataSink or com::sun::star::io::XOutputStream). More...

## Detailed Description

The argument for the command "post".

See Also
  XCommandProcessor

## Member Data Documentation

com::sun::star::uno::XInterface Sink

The data sink receiving the returned contents (supporting either com::sun::star::io::XActiveDataSink or com::sun::star::io::XOutputStream).

com::sun::star::io::XInputStream Source

The data source containing the data to post.

The documentation for this struct was generated from the following file:

- com/sun/star/ucb/PostCommandArgument.idl